# ContHandler< T > Class Template Reference

ContHandler class. More...

Inheritance diagram for ContHandler< T >:
[legend]

List of all members.

## Public Member Functions

| ContHandler (xercesc::SAX2XMLReader *parser, Handler &root, T &aut)
| ContHandler.

## Detailed Description

### template<typename T>
class vcsn::xml::ContHandler< T >

ContHandler class.

Definition at line 250 of file xml/handlers.hh.